LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_widget_group_t Struct Reference

`#include <paramwindow.h>`

## Data Fields
int | usr_number
LiVESSList * | rbgroup
int | active_param

## Field Documentation

int lives_widget_group_t::active_param

LiVESSList* lives_widget_group_t::rbgroup

int lives_widget_group_t::usr_number

The documentation for this struct was generated from the following file:

- src/paramwindow.h